> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update card email address

> Update the email address for a card.



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml post /cards/update-email
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /cards/update-email:
    post:
      tags:
        - Cards
      summary: Update card email address
      description: Update the email address for a card.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - cardAccountId
                - cardId
                - email
              properties:
                cardAccountId:
                  type: string
                  format: uuid
                  description: Card account ID of the card
                cardId:
                  type: string
                  format: uuid
                  description: Card ID of the card
                email:
                  type: string
                  example: john.doe@example.com
                  description: The new email address of the card
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  cardAccountId:
                    type: string
                    format: uuid
                    description: Card account ID of the card
                  cardId:
                    type: string
                    format: uuid
                    description: Card ID of the card
                  email:
                    type: string
                    example: john.doe@example.com
                    description: The new email address of the card
components:
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````